<!doctype html>
<html lang="en">
    <head>
        <title>Title</title>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->

        <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
        <link rel="stylesheet" href="node_modules/swiper/css/swiper.min.css">
        <link rel="stylesheet" href="node_modules/jquery-modal/jquery.modal.min.css">
        <link rel="stylesheet" href="node_modules/select2/dist/css/select2.min.css">
        <link rel="stylesheet" href="css/style.css">
    </head>
    <body>
        <!-- Header -->
        <header>
            <div class="container">
                <div class="flex-ct">
                    <div class="logo">
                        <a href="index.html"><img src="images/home/logo.png" alt=""></a>
                    </div>
                    <form class="search" action="">
                        <div class="form-group">
                            <button type="submit" class="btn btn-submit">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                    <path d="M11 19C15.4183 19 19 15.4183 19 11C19 6.58172 15.4183 3 11 3C6.58172 3 3 6.58172 3 11C3 15.4183 6.58172 19 11 19Z" stroke="#939393" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                    <path d="M21 21L16.65 16.65" stroke="#939393" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                </svg>
                            </button>
                            <input type="text" name="" id="" class="form-control" placeholder="Tìm kiếm sản phẩm, bộ sưu tập..." aria-describedby="helpId">
                        </div>
                    </form>
                    <div class="user">
                        <ul>
                            <li><a href="login.html">Đăng nhập</a></li>
                            <li><a href="register.html">Tạo tài khoản</a></li>
                        </ul>
                        <div class="log d-none">
                            <div class="log-thumb">
                                <img src="images/home/default.jpg" alt="">
                            </div>
                            <div class="log--ct">
                                <div class="log-ct-name">
                                    Username
                                </div>
                                <a class="log-ct-out" href="#">( Thoát )</a>
                            </div>
                        </div>
                    </div>
                    <div class="cart open-cart">
                        <div class="cart-icon">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                <path d="M6 2L3 6V20C3 20.5304 3.21071 21.0391 3.58579 21.4142C3.96086 21.7893 4.46957 22 5 22H19C19.5304 22 20.0391 21.7893 20.4142 21.4142C20.7893 21.0391 21 20.5304 21 20V6L18 2H6Z" stroke="#393939" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                <path d="M3 6H21" stroke="#393939" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                <path d="M16 10C16 11.0609 15.5786 12.0783 14.8284 12.8284C14.0783 13.5786 13.0609 14 12 14C10.9391 14 9.92172 13.5786 9.17157 12.8284C8.42143 12.0783 8 11.0609 8 10" stroke="#393939" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                            </svg>
                            <span class="cart-icon-count">
                                0
                            </span>
                        </div>
                    </div>
                    
                    <div class="open-sidemenu">
                        <div class="icon-bar"></div>
                        <div class="icon-bar"></div>
                        <div class="icon-bar"></div>
                    </div>
                </div>
            </div>
        </header>
        <div class="block-cart">
            <div class="close-cart">
                <img src="images/home/close.png" alt="">
            </div>
            <div class="head">
                <h3>Giỏ hàng</h3>
                <p class="count"><span>3</span> sản phẩm</p>
            </div>
            <div class="list-cart">
                <div class="cart-item">
                    <div class="row row-s-8">
                        <div class="col-4 col-s-8">
                            <div class="thumb">
                                <img class="img-fluid" src="images/home/p1.png" alt="">
                            </div>
                        </div>
                        <div class="col-8 col-s-8">
                            <div class="ct">
                                <h6 class="brand">
                                    Thương hiệu
                                </h6>
                                <h5 class="name">
                                    <a href="#">Tên sản phẩm</a>
                                </h5>
                                <div class="row align-center">
                                    <div class="col-7">
                                        <p>
                                            <span>Thuộc tính 1:</span>
                                            <span>Giá trị 1</span>
                                        </p>
                                        <p>
                                            <span>Thuộc tính 1:</span>
                                            <span>Giá trị 1</span>
                                        </p>
                                        <p>
                                            <span>Thuộc tính 1:</span>
                                            <span>Giá trị 1</span>
                                        </p>
                                    </div>
                                    <div class="col-5">
                                        <div class="price">
                                            <span class="old">1.000.000đ</span>
                                            <span class="new">800.000đ</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="quant-wp mb-0">
                                    <p>Số lượng</p>
                                    <div class="quantity">
                                        <input type="number" min="1" max="9" step="1" value="1">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="cart-item">
                    <div class="row row-s-8">
                        <div class="col-4 col-s-8">
                            <div class="thumb">
                                <img class="img-fluid" src="images/home/p1.png" alt="">
                            </div>
                        </div>
                        <div class="col-8 col-s-8">
                            <div class="ct">
                                <h6 class="brand">
                                    Thương hiệu
                                </h6>
                                <h5 class="name">
                                    <a href="#">Tên sản phẩm</a>
                                </h5>
                                <!-- Không có data thì add class d-none -->
                                <div class="row align-center">
                                    <div class="col-7 d-none">
                                        <p>
                                            <span>Thuộc tính 1:</span>
                                            <span>Giá trị 1</span>
                                        </p>
                                        <p>
                                            <span>Thuộc tính 1:</span>
                                            <span>Giá trị 1</span>
                                        </p>
                                        <p>
                                            <span>Thuộc tính 1:</span>
                                            <span>Giá trị 1</span>
                                        </p>
                                    </div>
                                    <div class="col-5">
                                        <div class="price text-left">
                                            <span class="old">1.000.000đ</span>
                                            <span class="new">800.000đ</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="quant-wp mb-0 d-none">
                                    <p>Số lượng</p>
                                    <div class="quantity">
                                        <input type="number" min="1" max="9" step="1" value="1">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="all-price">
                <form action="">
                    <div class="row row-s-8 mt-3 mb-3 align-center">
                        <div class="col-4 col-s-8">
                            <h6>Thành tiền:</h6>
                        </div>
                        <div class="col-8 col-s-8">
                            <h5 class="price text-right">2.400.000đ</h5>
                        </div>
                    </div>
                    <div class="form-group">
                        <button type="submit" class="btn btn-submit">Tiến hành đặt hàng</button>
                    </div>
                </form>
            </div>
        </div>
        <!--add cart-->
        <div class="cart-widget">
            <div class="collap-icon">
                <svg xmlns="http://www.w3.org/2000/svg" width="22" height="24" viewBox="0 0 22 24"><title>ico-collapse</title><path fill="#10bbcb" d="M1.821 22.676c-.134.151-.301.227-.485.227s-.351-.076-.485-.227a.849.849 0 0 1 0-1.097l8.529-9.647L.851 2.285c-.268-.303-.268-.794 0-1.097s.702-.303.97 0l9.031 10.196a.849.849 0 0 1 0 1.097L1.821 22.677z"></path><path fill="#10bbcb" d="M12.061 22.676c-.134.151-.301.227-.485.227s-.351-.076-.485-.227a.849.849 0 0 1 0-1.097l8.529-9.647-8.529-9.647c-.268-.303-.268-.794 0-1.097s.702-.303.97 0l9.031 10.196a.849.849 0 0 1 0 1.097l-9.031 10.196z"></path></svg>
            </div>
            <div class="icon-cart cart open-cart">
                <span class="cart-icon-count">0</span>
                <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M8 2.66699L4 8.00033V26.667C4 27.3742 4.28095 28.0525 4.78105 28.5526C5.28115 29.0527 5.95942 29.3337 6.66667 29.3337H25.3333C26.0406 29.3337 26.7189 29.0527 27.219 28.5526C27.719 28.0525 28 27.3742 28 26.667V8.00033L24 2.66699H8Z" stroke="#393939" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M4 8H28" stroke="#393939" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M21.3333 13.333C21.3333 14.7475 20.7714 16.104 19.7712 17.1042C18.771 18.1044 17.4144 18.6663 16 18.6663C14.5855 18.6663 13.2289 18.1044 12.2287 17.1042C11.2285 16.104 10.6666 14.7475 10.6666 13.333" stroke="#393939" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
            </div>
            <a href="" class="go-top"><img src="images/cate/top.png" alt=""></a>
        </div>
        <!--/add cart-->
        
        <!-- Menu -->
        <!-- Khi ẩn thanh thông báo thêm class 'fxd-top' -->
        <section id="block-menu" class="block-menu sticky-top">
            <div class="container">
                <!-- Menu -->
                <nav id="sidenav" class="main-menu">
                    <ul class="menu">
                        <li class=" active">
                            <a class="link" href="index.html">Thời trang</a>
                        </li>
                        <li class="">
                            <a class="link" href="#">Túi xách & Giày dép</a>
                        </li>
                        <li class="">
                            <a class="link" href="#">Phụ kiện</a>
                        </li>
                        <li class="">
                            <a class="link" href="#">Sức khỏe & Làm đẹp</a>
                        </li>
                        <li class="">
                            <a class="link" href="#">Nhà cửa & Đời sống</a>
                        </li>
                        <li class="">
                            <a class="link" href="product.html">Hàng nhập khẩu</a>
                            <svg class="accodition" xmlns="http://www.w3.org/2000/svg" width="10" height="6"
                                viewBox="0 0 10 6" fill="none">
                                <path
                                    d="M0.669162 0.629922C0.615535 0.685235 0.572992 0.750919 0.543966 0.82322C0.51494 0.89552 0.5 0.973019 0.5 1.05129C0.5 1.12955 0.51494 1.20705 0.543966 1.27935C0.572992 1.35165 0.615535 1.41734 0.669162 1.47265L4.58694 5.52101C4.64051 5.57638 4.70412 5.62031 4.77414 5.65028C4.84416 5.68025 4.91922 5.69568 4.99501 5.69568C5.07081 5.69568 5.14587 5.68025 5.21589 5.65028C5.28591 5.62031 5.34952 5.57638 5.40309 5.52101L9.32087 1.47265C9.37663 1.41784 9.42121 1.35207 9.45197 1.27919C9.48272 1.20632 9.49904 1.12783 9.49996 1.04834C9.50088 0.96885 9.48637 0.889977 9.4573 0.816368C9.42823 0.742759 9.38519 0.675904 9.3307 0.619744C9.27622 0.563583 9.2114 0.519253 9.14006 0.489368C9.06872 0.459483 8.99231 0.444647 8.91533 0.445735C8.83835 0.446822 8.76236 0.46381 8.69184 0.4957C8.62132 0.527588 8.5577 0.573733 8.50472 0.631411L4.99501 4.25841L1.48531 0.631412C1.43183 0.57594 1.3683 0.531895 1.29833 0.501796C1.22836 0.471697 1.15333 0.456133 1.07753 0.455995C1.00173 0.455856 0.926654 0.471147 0.856583 0.500991C0.786511 0.530834 0.722824 0.574646 0.669162 0.629922Z"
                                    fill="#25292C" />
                            </svg>
                            <ul class="sub-menu">
                                <li>
                                    <a href="#">Giày Adidas order Rakuten</a>
                                </li>
                                <li>
                                    <a href="#">Nước hoa - Son môi </a>
                                    <svg class="accodition" xmlns="http://www.w3.org/2000/svg" width="10" height="6"
                                        viewBox="0 0 10 6" fill="none">
                                        <path
                                            d="M0.669162 0.629922C0.615535 0.685235 0.572992 0.750919 0.543966 0.82322C0.51494 0.89552 0.5 0.973019 0.5 1.05129C0.5 1.12955 0.51494 1.20705 0.543966 1.27935C0.572992 1.35165 0.615535 1.41734 0.669162 1.47265L4.58694 5.52101C4.64051 5.57638 4.70412 5.62031 4.77414 5.65028C4.84416 5.68025 4.91922 5.69568 4.99501 5.69568C5.07081 5.69568 5.14587 5.68025 5.21589 5.65028C5.28591 5.62031 5.34952 5.57638 5.40309 5.52101L9.32087 1.47265C9.37663 1.41784 9.42121 1.35207 9.45197 1.27919C9.48272 1.20632 9.49904 1.12783 9.49996 1.04834C9.50088 0.96885 9.48637 0.889977 9.4573 0.816368C9.42823 0.742759 9.38519 0.675904 9.3307 0.619744C9.27622 0.563583 9.2114 0.519253 9.14006 0.489368C9.06872 0.459483 8.99231 0.444647 8.91533 0.445735C8.83835 0.446822 8.76236 0.46381 8.69184 0.4957C8.62132 0.527588 8.5577 0.573733 8.50472 0.631411L4.99501 4.25841L1.48531 0.631412C1.43183 0.57594 1.3683 0.531895 1.29833 0.501796C1.22836 0.471697 1.15333 0.456133 1.07753 0.455995C1.00173 0.455856 0.926654 0.471147 0.856583 0.500991C0.786511 0.530834 0.722824 0.574646 0.669162 0.629922Z"
                                            fill="#25292C" />
                                    </svg>
                                    <ul>
                                        <li><a href="#">Order Nhật Bản</a></li>
                                        <li><a href="#">Order Đức - Châu Âu</a></li>
                                        <li><a href="#">Order Hoa Kỳ</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">Phụ kiện cho bé</a></li>
                            </ul>
                        </li>
                    </ul>
                    <div class="user d-lg-none">
                        <ul>
                            <li><a href="#">Đăng nhập</a></li>
                            <li><a href="#">Tạo tài khoản</a></li>
                        </ul>
                        <div class="log d-none">
                            <div class="log-thumb">
                                <img src="images/home/default.jpg" alt="">
                            </div>
                            <div class="log--ct">
                                <div class="log-ct-name">
                                    Username
                                </div>
                                <a class="log-ct-out" href="#">( Thoát )</a>
                            </div>
                        </div>
                    </div>
                </nav>
                <!-- /.Menu -->

                <!-- overlay -->
                <div class="block-overlay"></div>
                <div class="block-over"></div>
                <!-- /.overlay -->
            </div>
        </section>
        <!-- /.Menu -->

        <!-- /.Header -->

        <!-- Banner -->
        <div class="block-slide-banner">
            <div class="container">
                <div class="swiper-container swiper-banner">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide"><a href="#"><img class="img-fluid" src="images/home/Banner slider.png" alt=""></a></div>
                        <div class="swiper-slide"><a href="#"><img class="img-fluid" src="images/home/900_300.png" alt=""></a></div>
                        <div class="swiper-slide"><a href="#"><img class="img-fluid" src="images/home/Banner slider.png" alt=""></a></div>
                    </div>
                     <!-- Add Arrows -->
                    <div class="swiper-button-next swiper-button-white"></div>
                    <div class="swiper-button-prev swiper-button-white"></div>
                </div>
            </div>
        </div>
        <!-- /.Banner -->

        <!-- Block bst home -->
        <div class="block-home">
            <div class="container">
                <div class="heading-block">
                    <h3>Ưu đãi mới nhất</h3>
                    <p>Kết thúc vào hôm nay</p>
                </div>
            </div>
            <div class="container">
                <div class="row row-s-10">
                    <div class="col-md-6 col-s-10">
                        <div class="collection">
                            <div class="collection-thumb">
                                <a href="#"><img class="img-fluid" src="images/home/bst.png" alt=""></a>
                            </div>
                            <div class="collection-detail">
                                <div class="collection-detail-name">
                                    <a href="#">Tên bộ sưu tập</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-s-10">
                        <div class="collection">
                            <div class="collection-thumb">
                                <a href="#"><img class="img-fluid" src="images/home/900_300.png" alt=""></a>
                            </div>
                            <div class="collection-detail">
                                <div class="collection-detail-name">
                                    <a href="#">Tên bộ sưu tập</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-s-10">
                        <div class="collection">
                            <div class="collection-thumb">
                                <a href="#"><img class="img-fluid" src="images/home/bst.png" alt=""></a>
                            </div>
                            <div class="collection-detail">
                                <div class="collection-detail-name">
                                    <a href="#">Tên bộ sưu tập</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-s-10">
                        <div class="collection">
                            <div class="collection-thumb">
                                <a href="#"><img class="img-fluid" src="images/home/bst.png" alt=""></a>
                            </div>
                            <div class="collection-detail">
                                <div class="collection-detail-name">
                                    <a href="#">Tên bộ sưu tập</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                </div>
            </div>
        </div>
        <!-- /.Block bst home -->

        <!-- Block home -->
        <div class="block-home">
            <div class="container">
                <div class="heading-block">
                        <h3>Bán chạy nhất trong ngày</h3>
                </div>
            </div>
            
            <div class="block-product">
                <div class="container position-relative">
                    <div class="swiper-container swiper-p6 swiper-popular">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="product">
                                    <div class="product-thumb">
                                        <a href="single.html">
                                            <img class="img-fluid front-img" src="images/home/900_300.png" alt="">
                                            <img class="img-fluid back-img" src="images/home/p1.png" alt="">
                                        </a>
                                        <div class="status sale">
                                            <div class="wp">
                                                    Giảm <span>68</span> %
                                            </div>
                                        </div>
                                    </div>
                                    <div class="product-ct">
                                        <h6 class="brand">
                                            Thương hiệu
                                        </h6>
                                        <h5 class="name">
                                            <a href="single.html">Tên sản phẩm Tên sản phẩm Tên sản phẩm</a>
                                        </h5>
                                        <div class="price">
                                            <span class="old">1.000.000đ</span>
                                            <span class="new">800.000đ</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="product">
                                    <div class="product-thumb">
                                        <a href="single.html">
                                            <img class="img-fluid front-img" src="images/home/fff.png" alt="">
                                            <img class="img-fluid back-img" src="images/home/900_300.png" alt="">
                                        </a>
                                        <div class="status die">
                                            <div class="wp">
                                                Hết hàng
                                            </div>
                                        </div>
                                    </div>
                                    <div class="product-ct">
                                        <h6 class="brand">
                                            Thương hiệu
                                        </h6>
                                        <h5 class="name">
                                            <a href="single.html">Tên sản phẩm</a>
                                        </h5>
                                        <div class="price">
                                            <span class="old">1.000.000đ</span>
                                            <span class="new">800.000đ</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="product">
                                    <div class="product-thumb">
                                        <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                                    </div>
                                    <div class="product-ct">
                                        <h6 class="brand">
                                            Thương hiệu
                                        </h6>
                                        <h5 class="name">
                                            <a href="single.html">Tên sản phẩm</a>
                                        </h5>
                                        <div class="price">
                                            <span class="old">1.000.000đ</span>
                                            <span class="new">800.000đ</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="product">
                                    <div class="product-thumb">
                                        <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                                    </div>
                                    <div class="product-ct">
                                        <h6 class="brand">
                                            Thương hiệu
                                        </h6>
                                        <h5 class="name">
                                            <a href="single.html">Tên sản phẩm</a>
                                        </h5>
                                        <div class="price">
                                            <span class="old">1.000.000đ</span>
                                            <span class="new">800.000đ</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="product">
                                    <div class="product-thumb">
                                        <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                                    </div>
                                    <div class="product-ct">
                                        <h6 class="brand">
                                            Thương hiệu
                                        </h6>
                                        <h5 class="name">
                                            <a href="single.html">Tên sản phẩm</a>
                                        </h5>
                                        <div class="price">
                                            <span class="old">1.000.000đ</span>
                                            <span class="new">800.000đ</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="product">
                                    <div class="product-thumb">
                                        <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                                    </div>
                                    <div class="product-ct">
                                        <h6 class="brand">
                                            Thương hiệu
                                        </h6>
                                        <h5 class="name">
                                            <a href="single.html">Tên sản phẩm</a>
                                        </h5>
                                        <div class="price">
                                            <span class="old">1.000.000đ</span>
                                            <span class="new">800.000đ</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="product">
                                    <div class="product-thumb">
                                        <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                                    </div>
                                    <div class="product-ct">
                                        <h6 class="brand">
                                            Thương hiệu
                                        </h6>
                                        <h5 class="name">
                                            <a href="single.html">Tên sản phẩm</a>
                                        </h5>
                                        <div class="price">
                                            <span class="old">1.000.000đ</span>
                                            <span class="new">800.000đ</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="product">
                                    <div class="product-thumb">
                                        <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                                    </div>
                                    <div class="product-ct">
                                        <h6 class="brand">
                                            Thương hiệu
                                        </h6>
                                        <h5 class="name">
                                            <a href="single.html">Tên sản phẩm</a>
                                        </h5>
                                        <div class="price">
                                            <span class="old">1.000.000đ</span>
                                            <span class="new">800.000đ</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-button-next swiper-button-next-pro swiper-button-next-p">
                        <svg xmlns="http://www.w3.org/2000/svg" width="8" height="14" viewBox="0 0 8 14" fill="none">
                            <path d="M1 13L7 7L1 1" stroke="#16ACCF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                    </div>
                    <div class="swiper-button-prev swiper-button-prev-pro swiper-button-prev-p">
                        <svg xmlns="http://www.w3.org/2000/svg" width="8" height="14" viewBox="0 0 8 14" fill="none">
                            <path d="M7 13L1 7L7 1" stroke="#16ACCF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                            
                    </div>
                </div>
            </div>
        </div>
        <!-- /.Block home -->

        <!-- Block bst home -->
        <div class="block-home">
            <div class="container">
                <div class="heading-block">
                    <h3>Đặc biệt nhất trong ngày</h3>
                    <p>Kết thúc vào hôm nay</p>
                </div>
            </div>
            <div class="container">
                <div class="row row-s-10">
                    <div class="col-md-6 col-s-10">
                        <div class="collection">
                            <div class="collection-thumb">
                                <a href="#"><img class="img-fluid" src="images/home/bst.png" alt=""></a>
                            </div>
                            <div class="collection-detail">
                                <div class="collection-detail-name">
                                    <a href="#">Tên bộ sưu tập</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-s-10">
                        <div class="collection">
                            <div class="collection-thumb">
                                <a href="#"><img class="img-fluid" src="images/home/bst.png" alt=""></a>
                            </div>
                            <div class="collection-detail">
                                <div class="collection-detail-name">
                                    <a href="#">Tên bộ sưu tập</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-s-10">
                        <div class="collection">
                            <div class="collection-thumb">
                                <a href="#"><img class="img-fluid" src="images/home/bst.png" alt=""></a>
                            </div>
                            <div class="collection-detail">
                                <div class="collection-detail-name">
                                    <a href="#">Tên bộ sưu tập</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-s-10">
                        <div class="collection">
                            <div class="collection-thumb">
                                <a href="#"><img class="img-fluid" src="images/home/bst.png" alt=""></a>
                            </div>
                            <div class="collection-detail">
                                <div class="collection-detail-name">
                                    <a href="#">Tên bộ sưu tập</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                </div>
            </div>
        </div>
        <!-- /.Block bst home -->

        <!-- Block home -->
        <div class="block-home">
            <div class="container">
                <div class="heading-block">
                        <h3>Đang giảm giá </h3>
                </div>
            </div>
            
            <div class="block-product">
                <div class="container position-relative">
                    <div class="swiper-container swiper-p6 swiper-sale">
                            <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <div class="product">
                                            <div class="product-thumb">
                                                <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                                            </div>
                                            <div class="product-ct">
                                                <h6 class="brand">
                                                    Thương hiệu
                                                </h6>
                                                <h5 class="name">
                                                    <a href="single.html">Tên sản phẩm</a>
                                                </h5>
                                                <div class="price">
                                                    <span class="old">1.000.000đ</span>
                                                    <span class="new">800.000đ</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="product">
                                            <div class="product-thumb">
                                                <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                                            </div>
                                            <div class="product-ct">
                                                <h6 class="brand">
                                                    Thương hiệu
                                                </h6>
                                                <h5 class="name">
                                                    <a href="single.html">Tên sản phẩm</a>
                                                </h5>
                                                <div class="price">
                                                    <span class="old">1.000.000đ</span>
                                                    <span class="new">800.000đ</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="product">
                                            <div class="product-thumb">
                                                <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                                            </div>
                                            <div class="product-ct">
                                                <h6 class="brand">
                                                    Thương hiệu
                                                </h6>
                                                <h5 class="name">
                                                    <a href="single.html">Tên sản phẩm</a>
                                                </h5>
                                                <div class="price">
                                                    <span class="old">1.000.000đ</span>
                                                    <span class="new">800.000đ</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="product">
                                            <div class="product-thumb">
                                                <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                                            </div>
                                            <div class="product-ct">
                                                <h6 class="brand">
                                                    Thương hiệu
                                                </h6>
                                                <h5 class="name">
                                                    <a href="single.html">Tên sản phẩm</a>
                                                </h5>
                                                <div class="price">
                                                    <span class="old">1.000.000đ</span>
                                                    <span class="new">800.000đ</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="product">
                                            <div class="product-thumb">
                                                <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                                            </div>
                                            <div class="product-ct">
                                                <h6 class="brand">
                                                    Thương hiệu
                                                </h6>
                                                <h5 class="name">
                                                    <a href="single.html">Tên sản phẩm</a>
                                                </h5>
                                                <div class="price">
                                                    <span class="old">1.000.000đ</span>
                                                    <span class="new">800.000đ</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="product">
                                            <div class="product-thumb">
                                                <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                                            </div>
                                            <div class="product-ct">
                                                <h6 class="brand">
                                                    Thương hiệu
                                                </h6>
                                                <h5 class="name">
                                                    <a href="single.html">Tên sản phẩm</a>
                                                </h5>
                                                <div class="price">
                                                    <span class="old">1.000.000đ</span>
                                                    <span class="new">800.000đ</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="product">
                                            <div class="product-thumb">
                                                <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                                            </div>
                                            <div class="product-ct">
                                                <h6 class="brand">
                                                    Thương hiệu
                                                </h6>
                                                <h5 class="name">
                                                    <a href="single.html">Tên sản phẩm</a>
                                                </h5>
                                                <div class="price">
                                                    <span class="old">1.000.000đ</span>
                                                    <span class="new">800.000đ</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="product">
                                            <div class="product-thumb">
                                                <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                                            </div>
                                            <div class="product-ct">
                                                <h6 class="brand">
                                                    Thương hiệu
                                                </h6>
                                                <h5 class="name">
                                                    <a href="single.html">Tên sản phẩm</a>
                                                </h5>
                                                <div class="price">
                                                    <span class="old">1.000.000đ</span>
                                                    <span class="new">800.000đ</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                    </div>
                    <div class="swiper-button-next swiper-button-next-pro swiper-button-next-s">
                        <svg xmlns="http://www.w3.org/2000/svg" width="8" height="14" viewBox="0 0 8 14" fill="none">
                            <path d="M1 13L7 7L1 1" stroke="#16ACCF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                    </div>
                    <div class="swiper-button-prev swiper-button-prev-pro swiper-button-prev-s">
                        <svg xmlns="http://www.w3.org/2000/svg" width="8" height="14" viewBox="0 0 8 14" fill="none">
                            <path d="M7 13L1 7L7 1" stroke="#16ACCF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                            
                    </div>
                </div>
            </div>
        </div>
        <!-- /.Block home -->

        <!-- Block home -->
        <div class="block-home">
            <div class="container">
                <div class="heading-block">
                    <h3>Đặc biệt nhất trong ngày</h3>
                    <p>Kết thúc vào hôm nay</p>
                </div>
            </div>
            <div class="container">
                <div class="row row-s-10">
                    <div class="col-md-6 col-s-10">
                        <a class="item-banner" href="#"><img class="img-fluid" src="images/home/banner1.png" alt=""></a>
                    </div>
                    <div class="col-md-6 col-s-10">
                        <a class="item-banner" href="#"><img class="img-fluid" src="images/home/banner1.png" alt="">  </a>
                    </div>
                </div>
            </div>
        </div>
        <!-- /.Block home -->

        <!-- Block home -->
        <div class="block-home">
            <div class="container">
                <div class="heading-block">
                        <h3>Hàng mới về</h3>
                </div>
            </div>
            
            <div class="block-product">
                <div class="container position-relative">
                    <div class="swiper-container swiper-p6 swiper-new">
                            <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <div class="product">
                                            <div class="product-thumb">
                                                <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                                            </div>
                                            <div class="product-ct">
                                                <h6 class="brand">
                                                    Thương hiệu
                                                </h6>
                                                <h5 class="name">
                                                    <a href="single.html">Tên sản phẩm</a>
                                                </h5>
                                                <div class="price">
                                                    <span class="old">1.000.000đ</span>
                                                    <span class="new">800.000đ</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="product">
                                            <div class="product-thumb">
                                                <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                                            </div>
                                            <div class="product-ct">
                                                <h6 class="brand">
                                                    Thương hiệu
                                                </h6>
                                                <h5 class="name">
                                                    <a href="single.html">Tên sản phẩm</a>
                                                </h5>
                                                <div class="price">
                                                    <span class="old">1.000.000đ</span>
                                                    <span class="new">800.000đ</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="product">
                                            <div class="product-thumb">
                                                <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                                            </div>
                                            <div class="product-ct">
                                                <h6 class="brand">
                                                    Thương hiệu
                                                </h6>
                                                <h5 class="name">
                                                    <a href="single.html">Tên sản phẩm</a>
                                                </h5>
                                                <div class="price">
                                                    <span class="old">1.000.000đ</span>
                                                    <span class="new">800.000đ</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="product">
                                            <div class="product-thumb">
                                                <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                                            </div>
                                            <div class="product-ct">
                                                <h6 class="brand">
                                                    Thương hiệu
                                                </h6>
                                                <h5 class="name">
                                                    <a href="single.html">Tên sản phẩm</a>
                                                </h5>
                                                <div class="price">
                                                    <span class="old">1.000.000đ</span>
                                                    <span class="new">800.000đ</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="product">
                                            <div class="product-thumb">
                                                <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                                            </div>
                                            <div class="product-ct">
                                                <h6 class="brand">
                                                    Thương hiệu
                                                </h6>
                                                <h5 class="name">
                                                    <a href="single.html">Tên sản phẩm</a>
                                                </h5>
                                                <div class="price">
                                                    <span class="old">1.000.000đ</span>
                                                    <span class="new">800.000đ</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="product">
                                            <div class="product-thumb">
                                                <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                                            </div>
                                            <div class="product-ct">
                                                <h6 class="brand">
                                                    Thương hiệu
                                                </h6>
                                                <h5 class="name">
                                                    <a href="single.html">Tên sản phẩm</a>
                                                </h5>
                                                <div class="price">
                                                    <span class="old">1.000.000đ</span>
                                                    <span class="new">800.000đ</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="product">
                                            <div class="product-thumb">
                                                <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                                            </div>
                                            <div class="product-ct">
                                                <h6 class="brand">
                                                    Thương hiệu
                                                </h6>
                                                <h5 class="name">
                                                    <a href="single.html">Tên sản phẩm</a>
                                                </h5>
                                                <div class="price">
                                                    <span class="old">1.000.000đ</span>
                                                    <span class="new">800.000đ</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="product">
                                            <div class="product-thumb">
                                                <a href="single.html"><img class="img-fluid" src="images/home/p1.png" alt=""></a>
                                            </div>
                                            <div class="product-ct">
                                                <h6 class="brand">
                                                    Thương hiệu
                                                </h6>
                                                <h5 class="name">
                                                    <a href="single.html">Tên sản phẩm</a>
                                                </h5>
                                                <div class="price">
                                                    <span class="old">1.000.000đ</span>
                                                    <span class="new">800.000đ</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                    </div>
                    <div class="swiper-button-next swiper-button-next-pro swiper-button-next-n">
                        <svg xmlns="http://www.w3.org/2000/svg" width="8" height="14" viewBox="0 0 8 14" fill="none">
                            <path d="M1 13L7 7L1 1" stroke="#16ACCF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                    </div>
                    <div class="swiper-button-prev swiper-button-prev-pro swiper-button-prev-n">
                        <svg xmlns="http://www.w3.org/2000/svg" width="8" height="14" viewBox="0 0 8 14" fill="none">
                            <path d="M7 13L1 7L7 1" stroke="#16ACCF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                            
                    </div>
                </div>
            </div>
        </div>
        <!-- /.Block home -->

        <!-- News home -->
        <div class="block-home">
            <div class="container">
                <div class="heading-block">
                    <h3>Tạp chí làm đẹp</h3>
                </div>
            </div>
            <div class="container">
                <div class="row row-s-10">
                    <div class="col-md-4 col-s-10">
                        <div class="news">
                            <div class="news-thumb">
                                <a href="#"><img class="img-fluid" src="images/home/300_300.png" alt=""></a>
                            </div>
                            <div class="news-ct">
                                <h4 class="news-ct-name">
                                    <a href="#">Liệu trình thư giãn cơ thể cho dân văn phòng cùng Okame</a>
                                </h4>
                                <div class="news-ct-desc">
                                    <p>
                                            Sau một ngày ngồi văn phòng trở về nhà, đây chính là lúc bạn cần có một liệu trình "xả stress" hữu hiệu nhất để gột sạch sự mệt mỏi và căng thẳng cho làn da. 
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-s-10">
                        <div class="news">
                            <div class="news-thumb">
                                <a href="#"><img class="img-fluid" src="images/home/900_300.png" alt=""></a>
                            </div>
                            <div class="news-ct">
                                <h4 class="news-ct-name">
                                    <a href="#">Liệu trình thư giãn cơ thể cho dân văn phòng cùng Okame văn phòng cùng Okame</a>
                                </h4>
                                <div class="news-ct-desc">
                                    <p>
                                            Sau một ngày ngồi văn phòng trở về nhà, đây chính là lúc bạn cần có một liệu trình "xả stress" hữu hiệu nhất để gột sạch sự mệt mỏi và căng thẳng cho làn da. 
                                            Sau một ngày ngồi văn phòng trở về nhà, đây chính là lúc bạn cần có một liệu trình "xả stress" hữu hiệu nhất để gột sạch sự mệt mỏi và căng thẳng cho làn da. 
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-s-10">
                        <div class="news">
                            <div class="news-thumb">
                                <a href="#"><img class="img-fluid" src="images/home/news.png" alt=""></a>
                            </div>
                            <div class="news-ct">
                                <h4 class="news-ct-name">
                                    <a href="#">Liệu trình thư giãn cơ thể cho dân văn phòng cùng Okame</a>
                                </h4>
                                <div class="news-ct-desc">
                                    <p>
                                            Sau một ngày ngồi văn phòng trở về nhà, đây chính là lúc bạn cần có một liệu trình "xả stress" hữu hiệu nhất để gột sạch sự mệt mỏi và căng thẳng cho làn da. 
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- /.News home -->

        <!-- Footer -->
        <footer class="block-footer">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4">
                        <h4>LEFLAIR  Fashion</h4>
                        <p>
                            <img class="img-fluid" src="images/home/location.png" alt="">
                            <a href="#">Toà nhà VP, 88 Láng Hạ, Đống Đa, Hà Nội.</a>
                        </p>
                        <p>
                            <img class="img-fluid" src="images/home/call.png" alt="">
                            <a href="#">096 931 0911</a>
                        </p>
                        <p>
                            <img class="img-fluid" src="images/home/mail.png" alt="">
                            <a href="#">support@leflair.vn</a>
                        </p>
                    </div>
                    <div class="col-lg-2 col-md-6">
                        <h4>Liên kết nhanh</h4>
                        <ul>
                            <li><a href="index.html">Trang chủ</a></li>
                            <li><a href="category.html">Sản phẩm</a></li>
                            <li><a href="news.html">Bài viết</a></li>
                            <li><a href="terms.html">Điều khoản dịch vụ</a></li>
                            <li><a href="contact.html">Liên hệ</a></li>
                        </ul>
                    </div>
                    <div class="col-lg-2 col-md-6">
                        <h4>Tài khoản</h4>
                        <ul>
                            <li><a href="account.html">Tài khoản của tôi</a></li>
                            <li><a href="#">Giỏ hàng</a></li>
                            <li><a href="#">Danh sách yêu thích</a></li>
                            <li><a href="#">Lịch sử mua hàng</a></li>
                        </ul>
                    </div>
                    <div class="col-lg-4">
                        <h4>Đăng ký theo dõi digitech!</h4>
                        <ul class="social">
                            <li><a href="#"><img src="images/home/fb.png" alt=""></a></li>
                            <li><a href="#"><img src="images/home/yt.png" alt=""></a></li>
                            <li><a href="#"><img src="images/home/ins.png" alt=""></a></li>
                        </ul>

                        <p>Đừng bỏ lỡ hàng ngàn sản phẩm và chương trình siêu hấp dẫn!</p>
                        <form action="">
                            <div class="form-group">
                              <input type="text" name="" id="" class="form-control" placeholder="Nhập email của bạn" aria-describedby="helpId">
                              <button type="submit" class="btn btn-submit">Đăng ký</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </footer>
        <!-- /.Footer -->

        <!-- Cp -->
        <div class="copy-right">
            <div class="container">
                <p>Thiết kế và cung cấp bởi <a href="#">Onshop</a>.</p>
            </div>
        </div>
        <!-- Cp -->

        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="node_modules/jquery/dist/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
        <script src="node_modules/jquery-match-height/dist/jquery.matchHeight.js"></script>
        <script src="node_modules/swiper/js/swiper.min.js"></script>
        <script src="node_modules/jquery-modal/jquery.modal.min.js"></script>
        <script src="node_modules/select2/dist/js/select2.min.js"></script>
        <script src="js/home.js"></script>
    </body>
</html>